[Desktop Entry]
Exec=tdecmshell kontactconfig
Icon=kontact
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kontact
X-TDE-FactoryName=kontactconfig
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kontact
X-TDE-ParentComponents=kontact
X-TDE-Weight=0

Name=Kontact

Comment=TDE Kontact

Keywords=kontact;
